/* Media Queries for Desktop
---------------------------------------------------------------*/
@media all and (min-width: 1438px) {
.carusel_shanti_container {
	width: 80%;
	float: right;
	padding-top: 70px;
	padding-bottom: 70px;
	padding-left: 10%;
	padding-right: 10%;
	position:relative;
}
.carusel_shanti_container_title {
	width: 100%;
	float: right;
	font-size: 44px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
}
.carusel_shanti_container_text {
	width: 100%;
	float: right;
	font-size: 20px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.carusel_shanti_items {
	float: left;
	width: 100%;
	padding-top: 50px
}
#carusel .item {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #fff;
	border-bottom: 1px solid #3b2416
}
.itemZoomOut img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
#carusel .item_detalis {
	width: 100%;
	display: table;
	height: 50px;
	direction: rtl;
}
#carusel .item h4 {
	display: table-cell;
	vertical-align: middle;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #fff;
	font-family: 'almoni-tzar';
}
.owl-theme .owl-controls .owl-buttons .owl-prev
    {
        background-position: left center;
        color: #fff;
        background-color: transparent;
        display: inline-block;
        zoom: 1;
        width: 50px;
        height: 80px;
        display: inline;
        margin: 5px;
        padding: 3px 10px;
        font-size: 0px;
        -webkit-border-radius: 0%;
        -moz-border-radius: 0%;
        border-radius: 0%;
        border: 0px solid #939598;
        filter: Alpha(Opacity=50);
        opacity: 1;
        position: absolute;
        left: -12.8%;
        top: 26%;
        font-family: 'arial';
        transition: 0.3s all;
        -webkit-transition: 0.3s all;
        -moz-transition: 0.3s all;
        -o-transition: 0.3s all;
        background-image: url('../../images/System/carusel_arrow_left.png');
        background-repeat: no-repeat;
    }
.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: right center;
	color: #fff;
	background-color: transparent;
	display: inline-block;
	zoom: 1;
	width: 50px;
	height: 80px;
	display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	right: -12.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_right.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
	color: #fff;
	border: 0px solid #b49109;
}
.carusel_buttons_container {
	text-align: center;
	width: 100%;
	float: right;
	margin-top: 10px;
	min-height: 50px;
}
.carusel_btn_section {
	width: 100%;
	float: none;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-left: 10px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	cursor: pointer;
	direction: rtl;
	box-sizing: border-box;
	color: #999;
	border: 2px solid #999;
	background-color: transparent;
}
.carusel_btn_section:hover {
	color: #fff;
	border: 2px solid #b49109;
	background-color: #b49109;
}
.carusel_btn_section:focus {
}
}
/* Media Queries for Laptop
-------------------------------------------------------------- */
@media all and (max-width: 1439px) and (min-width: 769px) {
.carusel_shanti_container {
	width: 80%;
	float: right;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 10%;
	padding-right: 10%;
	position:relative;
}
.carusel_shanti_container_title {
	width: 100%;
	float: right;
	font-size: 44px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
}
.carusel_shanti_container_text {
	width: 100%;
	float: right;
	font-size: 20px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.carusel_shanti_items {
	float: left;
	width: 100%;
	padding-top: 50px
}
#carusel .item {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #fff;
	border-bottom: 1px solid #3b2416
}
.itemZoomOut img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
#carusel .item_detalis {
	width: 100%;
	display: table;
	height: 50px;
	direction: rtl;
}
#carusel .item h4 {
	display: table-cell;
	vertical-align: middle;
	font-size: 19px;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #fff;
	font-family: 'almoni-tzar';
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background-position: left center;
	color: #fff;
	background-color: transparent;
	display: inline-block;
	zoom: 1;
	width: 50px;
	height: 70px;
	display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	left: -12.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_left_laptop.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: right center;
	color: #fff;
	background-color: transparent;
	display: inline-block;
	zoom: 1;
	width: 50px;
	height: 70px;
	display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	right: -12.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_right_laptop.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
	color: #fff;
	border: 0px solid #b49109;
}
.carusel_buttons_container {
	text-align: center;
	width: 100%;
	float: right;
	margin-top: 10px;
	min-height: 50px;
}
.carusel_btn_section {
	width: 100%;
	float: none;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-left: 10px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	cursor: pointer;
	direction: rtl;
	box-sizing: border-box;
	color: #999;
	border: 2px solid #999;
	background-color: transparent;
}
.carusel_btn_section:hover {
	color: #fff;
	border: 2px solid #b49109;
	background-color: #b49109;
}
.carusel_btn_section:focus {
}
}
/* Media Queries for Ipad
-------------------------------------------------------------- */
@media (max-width: 768px) and (min-width: 659px) {
.carusel_shanti_container {
	width: 90%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 5%;
	padding-right: 5%;
	position:relative;
}
.carusel_shanti_container_title {
	width: 100%;
	float: right;
	font-size: 44px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
}
.carusel_shanti_container_text {
	width: 100%;
	float: right;
	font-size: 20px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.carusel_shanti_items {
	float: left;
	width: 100%;
	padding-top: 30px
}
#carusel .item {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #fff;
	border-bottom: 1px solid #3b2416
}
.itemZoomOut img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
#carusel .item_detalis {
	width: 100%;
	display: table;
	height: 50px;
	direction: rtl;
}
#carusel .item h4 {
	display: table-cell;
	vertical-align: middle;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #fff;
	font-family: 'almoni-tzar';
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background-position: left center;
	color: #fff;
	background-color: transparent;
	display: none!important;
	zoom: 1;
	width: 50px;
	height: 50px;
	display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	left: -12.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_left_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: right center;
	color: #fff;
	background-color: transparent;
	display: none!important;
	zoom: 1;
	width: 50px;
	height: 50px;
	display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	right: -12.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_right_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
	color: #fff;
	border: 0px solid #b49109;
}
.carusel_buttons_container {
	text-align: center;
	width: 100%;
	float: right;
	margin-top: 10px;
	min-height: 50px;
}
.carusel_btn_section {
	width: 100%;
	float: none;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-left: 10px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	cursor: pointer;
	direction: rtl;
	box-sizing: border-box;
	color: #999;
	border: 2px solid #999;
	background-color: transparent;
}
.carusel_btn_section:hover {
	color: #fff;
	border: 2px solid #b49109;
	background-color: #b49109;
}
.carusel_btn_section:focus {
}
}
/* Media Queries for Tablet
-------------------------------------------------------------- */
@media all and (max-width: 658px) and (min-width: 481px) {
.carusel_shanti_container {
	width: 80%;
	float: right;
	padding-top: 40px;
	padding-bottom: 30px;
	padding-left: 10%;
	padding-right: 10%;
	position:relative;
}
.carusel_shanti_container_title {
	width: 100%;
	float: right;
	font-size: 44px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
}
.carusel_shanti_container_text {
	width: 100%;
	float: right;
	font-size: 20px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.carusel_shanti_items {
	float: left;
	width: 100%;
	padding-top: 30px
}
#carusel .item {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #fff;
	border-bottom: 1px solid #3b2416
}
.itemZoomOut img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
#carusel .item_detalis {
	width: 100%;
	display: table;
	height: 50px;
	direction: rtl;
}
#carusel .item h4 {
	display: table-cell;
	vertical-align: middle;
	font-size: 19px;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #fff;
	font-family: 'almoni-tzar';
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background-position: left center;
	color: #fff;
	background-color: transparent;
	display: none!important;
	zoom: 1;
	width: 50px;
	height: 50px;
	display: inline;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	left: -13.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_left_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: right center;
	color: #fff;
	background-color: transparent;
	display: inline-block;
	zoom: 1;
	width: 50px;
	height: 50px;
	display: none;
	margin: 5px;
	padding: 3px 10px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	right: -13.8%;
	top: 26%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_right_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
	color: #fff;
	border: 0px solid #b49109;
}
.carusel_buttons_container {
	text-align: center;
	width: 100%;
	float: right;
	margin-top: 10px;
	min-height: 50px;
}
.carusel_btn_section {
	width: 100%;
	float: none;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-left: 10px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	cursor: pointer;
	direction: rtl;
	box-sizing: border-box;
	color: #999;
	border: 2px solid #999;
	background-color: transparent;
}
.carusel_btn_section:hover {
	color: #fff;
	border: 2px solid #b49109;
	background-color: #b49109;
}
.carusel_btn_section:focus {
}
}
/* Media Queries for Phone
-------------------------------------------------------------- */
@media all and (max-width:480px) and (min-width:319px) {
.carusel_shanti_container {
	width: 90%;
	float: right;
	padding-top: 40px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
	position:relative;
}
.carusel_shanti_container_title {
	width: 100%;
	float: right;
	font-size: 44px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
}
.carusel_shanti_container_text {
	width: 100%;
	float: right;
	font-size: 20px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.carusel_shanti_items {
	float: left;
	width: 100%;
	padding-top: 20px
}
#carusel .item {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	background-color: #fff;
	border-bottom: 1px solid #3b2416
}
.itemZoomOut img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
#carusel .item_detalis {
	width: 100%;
	display: table;
	height: 40px;
	direction: rtl;
}
#carusel .item h4 {
	display: table-cell;
	vertical-align: middle;
	font-size: 15px;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #fff;
	font-family: 'almoni-tzar';
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background-position: left center;
	color: #fff;
	background-color: transparent;
	zoom: 1;
	width: 30px;
	height: 50px;
	display: none;
	margin: 0px;
	padding: 0px 0px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	left: -12.6%;
	top: 23%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_left_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: right center;
	color: #fff;
	background-color: transparent;
	zoom: 1;
	width: 30px;
	height: 50px;
	display: none;
	margin: 0px;
	padding: 0px 0px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	right: -12.6%;
	top: 23%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_right_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
	color: #fff;
	border: 0px solid #b49109;
}
.carusel_buttons_container {
	text-align: center;
	width: 100%;
	float: right;
	margin-top: 10px;
	min-height: 50px;
}
.carusel_btn_section {
	width: 100%;
	float: none;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-left: 10px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	cursor: pointer;
	direction: rtl;
	box-sizing: border-box;
	color: #999;
	border: 2px solid #999;
	background-color: transparent;
}
.carusel_btn_section:hover {
	color: #fff;
	border: 2px solid #b49109;
	background-color: #b49109;
}
.carusel_btn_section:focus {
}
}
/* Media Queries for Phone Portrait
-------------------------------------------------------------- */
@media all and (max-width:320px) {
.carusel_shanti_container {
	width: 90%;
	float: right;
	padding-top: 40px;
	padding-bottom: 10px;
	padding-left: 5%;
	padding-right: 5%;
	position:relative;
}
.carusel_shanti_container_title {
	width: 100%;
	float: right;
	font-size: 44px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1em;
	text-align: center;
	direction: rtl;
}
.carusel_shanti_container_text {
	width: 100%;
	float: right;
	font-size: 20px;
	color: #2D2D2D;
	font-weight: 300;
	text-decoration: none;
	line-height: 1.4em;
	text-align: center;
	direction: rtl;
	margin-bottom: 40px
}
.carusel_shanti_items {
	float: left;
	width: 100%;
	padding-top: 20px
}
#carusel .item {
	display: inline-block;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
	background-color: #fff;
	border-bottom: 1px solid #3b2416
}
.itemZoomOut img {
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	display: inline-block;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-topright: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
}
.itemZoomOut .item:hover img {
	opacity: 1;
	transform: scale(1.15, 1.15);
	-webkit-transform: scale(1.15, 1.15);
	-moz-transform: scale(1.15, 1.15);
	-ms-transform: scale(1.15, 1.15);
	-o-transform: scale(1.15, 1.15);
	transition: background-color all 0.2s ease-out;
	transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	width: 100%;
	max-width: 100%;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
#carusel .item .imageStyle {
	float: left;
	display: inline-block;
	max-height: 400px;
	overflow: hidden;
	visibility: visible;
	padding: 0%;
	width: 100%;
	margin: 0%;
	max-width: 100%;
}
#carusel .item_detalis {
	width: 100%;
	display: table;
	height: 50px;
	direction: rtl;
}
#carusel .item h4 {
	display: table-cell;
	vertical-align: middle;
	font-size: 22px;
	font-weight: 700;
	text-align: center;
	border-top: 1px solid #fff;
	font-family: 'almoni-tzar';
}
.owl-theme .owl-controls .owl-buttons .owl-prev {
	background-position: left center;
	color: #fff;
	background-color: transparent;
	zoom: 1;
	width: 30px;
	height: 50px;
	display: none;
	margin: 0px;
	padding: 0px 0px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	left: -12.6%;
	top: 23%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_left_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls .owl-buttons .owl-next {
	background-position: right center;
	color: #fff;
	background-color: transparent;
	zoom: 1;
	width: 30px;
	height: 50px;
	display: none;
	margin: 0px;
	padding: 0px 0px;
	font-size: 0px;
	-webkit-border-radius: 0%;
	-moz-border-radius: 0%;
	border-radius: 0%;
	border: 0px solid #939598;
	filter: Alpha(Opacity=50);
	opacity: 1;
	position: absolute;
	right: -12.6%;
	top: 23%;
	font-family: 'arial';
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	background-image: url('../../images/System/carusel_arrow_right_phone.png');
	background-repeat: no-repeat;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
	filter: Alpha(Opacity=100);
	opacity: 1;
	text-decoration: none;
	background-color: transparent !important;
	color: #fff;
	border: 0px solid #b49109;
}
.carusel_buttons_container {
	text-align: center;
	width: 100%;
	float: right;
	margin-top: 10px;
	min-height: 50px;
}
.carusel_btn_section {
	width: 100%;
	float: none;
	font-size: 22px;
	font-weight: 400;
	text-align: center;
	padding-right: 40px;
	padding-left: 40px;
	padding-top: 20px;
	padding-bottom: 19px;
	margin-left: 10px;
	transition: 0.3s all;
	-webkit-transition: 0.3s all;
	-moz-transition: 0.3s all;
	-o-transition: 0.3s all;
	cursor: pointer;
	direction: rtl;
	box-sizing: border-box;
	color: #999;
	border: 2px solid #999;
	background-color: transparent;
}
.carusel_btn_section:hover {
	color: #fff;
	border: 2px solid #b49109;
	background-color: #b49109;
}
.carusel_btn_section:focus {
}
}
